/* Localized versions of task strings */

taskString = "Recherche de fichier";
taskDescription = "Recherche de fichier";
longTaskDescription = "Rechercher les fichiers ou dossiers sur les ordinateurs cible";
actionString = "Rechercher";
fieldEmptyTitle = "Paramètres de recherche invalides";
fieldEmptyMessage = "Vous devez saisir une valeur de comparaison pour continuer.";

summary = "Rechercher les éléments dont %1$@ %2$@ %3$@";
summaryKB = "Rechercher les éléments dont %1$@ %2$@ %3$@ Ko";
summaryIs = "est";  //for "kind is..." and "lock status is..."

kSWS_Icon = "";
kSWS_Name = "Nom de l’élément";
kSWS_FullPath = "Chemin d’accès complet";
kSWS_ParentPath = "Chemin d’accès parent";
kSWS_Extension = "Extension";
kSWS_Device = "Périphérique";
kSWS_Inode = "Inode";
kSWS_VersionLong = "Description de version";
kSWS_VersionNumber = "Version";
kSWS_Owner = "Possesseur";
kSWS_Group = "Groupe";
kSWS_SizeOnDisk = "Taille sur le disque";
kSWS_ActualSize = "Taille";
kSWS_DateModified = "Date de modification";
kSWS_DateCreated = "Date de création";
kSWS_Kind = "Type";
kSWS_Invisible = "Invisible";
kSWS_Permissions = "Autorisations";
kSWS_Locked = "Verrouillé";
kSWS_DataDate = "Date de collecte";

kSWS_BooleanY = "✓";
kSWS_BooleanN = "";

kSWSkind_SymbolicLink = "Lien symbolique";
kSWSkind_Alias = "Alias";
kSWSkind_Application = "Application";
kSWSkind_Application_PPC = "Application (PowerPC)";
kSWSkind_Application_X86 = "Application (Intel)";
kSWSkind_Application_Universal = "Application (universel)";
kSWSkind_Application_Classic = "Application (Classic)";
kSWSkind_Bundle = "Lot";
kSWSkind_Folder = "Dossier";
kSWSkind_Font = "Police";
kSWSkind_Receipt = "Réception";
kSWSkind_Package = "Paquet";
kSWSkind_MPackage = "Métapaquet";
kSWSkind_Unknown = "Inconnu";
kSWSkind_DocumentSpecified = "Document (%@)";
kSWSkind_Document = "Document";
kSWSkind_UnixTool = "Fichier exécutable UNIX";
kSWSkind_File = "Fichier";
kSWSkind_FileOrDocument = "Fichier/Document";

kSWSFileSize_KBytes = "Ko";
kSWSFileSize_MBytes = "Mo";
kSWSFileSize_GBytes = "Go";

kSWSLocked = "Verrouillé";
kSWSLocked_Yes = "Oui";
kSWSLocked_Y = "O";
kSWSLocked_No = "Non";

kSWSInvisible = "Invisible";
kSWSInvisible_Yes = "Oui";
kSWSInvisible_Y = "Y";
kSWSInvisible_No = "Non";

kSWS_OwnerNameAndUIDCombo = "%@ (%@)"; // In case we show both string and number for user, e.g.: "admin (501)"
kSWS_GroupNameAndGIDCombo = "%@ (%@)"; // In case we show both string and number for group, e.g.: "wheel (0)"

kSWS_ReportNameDefaultBare = "Recherche de fichier";
kSWS_ReportNameDefaultWithString = "Recherche de fichier : “%@”";



